Section: extra-kde

Depends: kblog, ktexteditor, libkgapi, messagelib

Depends (build): boost, extra-cmake-modules, kdesignerplugin, kdoctools

Replaces: kde-l10n<=16.12.3, kdepim<=16.11.90

Breaks: kde-l10n<=16.12.3, kdepim<=16.11.90

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 19.08.0

Available versions

Version 17.08.3-117.08.3
amd64 931.3KiB
arm64 976.4KiB
armel 930.6KiB
i586
powerpc
ppc64
riscv64